/*

                                __      _ _                   _   

                               / _|    | (_)                 | |  

 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 

| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|

| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 

|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|

                                                                  

*/







/* COMMON CLASSES */

.break { clear:both; }



/* HEADER */

#header { height:562px; position: relative;}

.headerimg { background-size: cover; background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }




/* HEADER TEXT */

#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }

#headerinfo { 

width: 504px;

height: 562px;

background: transparent url(../images/bg-slider-info.png) bottom left repeat-x;



}



#headerinfo-inner {

	padding: 40px  60px  25px 60px;	

}



h1#headerinfotitle {

	font: "Myriad Pro", Arial, Helvetica, sans-serif;

	color: #fff;

	margin-bottom: 40px;

	-moz-text-shadow: 2px 2px 3px #000;

	-webkit- text-shadow: 2px 2px 3px #000;

	text-shadow: 2px 2px 3px #000;

}



p#headerinfodesc {

	font: "Myriad Pro", Arial, Helvetica, sans-serif;

	color: #fff;



}



#firstline {  }

#secondline {  }

#secondline:hover { text-decoration:underline; color:#7F000C; }



.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }

.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }

.pictured a:hover { text-decoration:underline; }



/* CONTROLS */

.btn { height:32px; width:32px; float:left; cursor:pointer; }

#back { background-image:url("../images/btn_back.png"); }

#next { background-image:url("../images/btn_next.png"); }

#control { background-image:url("../images/btn_pause.png"); }



/* HEADER HAVIGATION */

#headernav-outer { position:relative; top:520px; margin:0 auto; width:960px; display: none; } 

#headernav { padding-left:300px; }



/* CONTENT */

#content { color:#575757; background-color:#eee; }

#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }

#content p a { text-decoration:none; color:#CD2B3A; }

#content p a:hover { text-decoration:underline; color:#7F000C; }